.nef-light, .nef-dark  { /* use default font-weight 400 instead of 300 which doesn't play well with fonts like Arial */
    --nef-semantic-typography-body-default-font-weight: var(--nef-font-weight-regular) !important;
    --nef-font-family-primary: "Open Sans", sans-serif;
}

body {
    font-size: 11pt;
}
div#root-div {
    display: none;  /* Start hidden to prevent FOUC */
    padding-left: 20px;
}

td p:first-child, th p:first-child {
    margin: 0;
    padding: 0;
}

li p:first-child {
    margin: 0;
    padding: 0;
}

ul[data-type="taskList"] {
    list-style: none;
    padding-left: 18px;
}

ul[data-type="taskList"] li {
    display: flex;
    align-items: flex-start;
    margin-bottom: 0;
}

ul[data-type="taskList"] li > label {
    flex: 0 0 auto;
    margin-right: 2px;
    user-select: none;
}

ul[data-type="taskList"] li > div {
    flex: 1 1 auto;
}

#view-headline {
    font-weight: 600;
}
div#view-body img {
    max-width: 100%;
}

h3.gnw_heading {
    color: #0090BA;
    font-size: 14pt;
    font-weight: bold;
    text-align: left;
    margin-top: 18px
}

h4.gnw_subhead {
    font-size: 12pt;
    font-weight: bold;
    text-align: left
}
.gnw_colhead {
    text-align: center
}
.gnw_colhead_uline {
    font-size: 11pt;
    text-align: center;
    border-bottom: solid black 1.0pt;
}
.gnw_colhead_ulinetop {
    font-size: 11pt;
    text-align: center;
    border-top: solid black 1.0pt;
}
.gnw_colhead_dline {
    font-size: 11pt;
    text-align: center;
    border-bottom: double black 2.5pt;
}
.gnw_colhead_dlinetop {
    font-size: 11pt;
    text-align: center;
    border-top: double black 2.5pt;
}
.gnw_label {
    font-size: 11pt;
    vertical-align: bottom;
    text-align: left;
}
.gnw_label_uline {
    font-size: 11pt;
    vertical-align: bottom;
    text-align: left;
    border-bottom: solid black 1.0pt;
}
.gnw_label_ulinetop {
    font-size: 11pt;
    vertical-align: bottom;
    text-align: left;
    border-top: solid black 1.0pt;
}
.gnw_label_uline_i10 {
    font-size: 11pt;
    vertical-align: bottom;
    text-align: right;
    border-bottom: solid black 1.0pt;
}
.gnw_label_uline_i15 {
    font-size: 11pt;
    vertical-align: bottom;
    text-align: right;
    border-bottom: solid black 1.0pt;
}
.gnw_label_uline_i20 {
    font-size: 11pt;
    vertical-align: bottom;
    text-align: right;
    border-bottom: solid black 1.0pt;
}
.gnw_label_uline_i25 {
    font-size: 11pt;
    vertical-align: bottom;
    text-align: right;
    border-bottom: solid black 1.0pt;
}
.gnw_label_uline_i30 {
    font-size: 11pt;
    vertical-align: bottom;
    text-align: right;
    border-bottom: solid black 1.0pt;
}
.gnw_label_dline {
    font-size: 11pt;
    vertical-align: bottom;
    text-align: left;
    border-bottom: double black 2.5pt;
}
.gnw_label_dlinetop {
    font-size: 11pt;
    vertical-align: bottom;
    text-align: left;
    border-top: double black 2.5pt;
}
.gnw_label_i10 {
    font-size: 11pt;
    vertical-align: bottom;
    text-align: left;
    padding-left: 10.0px;
}
.gnw_label_i15 {
    font-size: 11pt;
    vertical-align: bottom;
    text-align: left;
    padding-left: 15.0px;
}
.gnw_label_i20 {
    font-size: 11pt;
    vertical-align: bottom;
    text-align: left;
    padding-left: 20.0px;
}
.gnw_label_i25 {
    font-size: 11pt;
    vertical-align: bottom;
    text-align: left;
    padding-left: 25.0px;
}
.gnw_label_i30 {
    font-size: 11pt;
    vertical-align: bottom;
    text-align: left;
    padding-left: 30.0px;
}
.gnw_num {
    font-size: 11pt;
    vertical-align: bottom;
    text-align: right;
    white-space: nowrap;
}
.gnw_num_uline {
    font-size: 11pt;
    vertical-align: bottom;
    text-align: right;
    white-space: nowrap;
    border-bottom: solid black 1.0pt;
}
.gnw_num_ulinetop {
    font-size: 11pt;
    vertical-align: bottom;
    text-align: right;
    white-space: nowrap;
    border-top: solid black 1.0pt;
}
.gnw_num_dline {
    font-size: 11pt;
    vertical-align: bottom;
    text-align: right;
    white-space: nowrap;
    border-bottom: double black 2.5pt;
}
.gnw_num_dlinetop {
    font-size: 11pt;
    vertical-align: bottom;
    text-align: right;
    white-space: nowrap;
    border-top: double black 2.5pt;
}
.gnw_right {
    font-size: 11pt;
    vertical-align: bottom;
    text-align: right;
}
.gnw_right_uline {
    font-size: 11pt;
    vertical-align: bottom;
    text-align: right;
    border-bottom: solid black 1.0pt;
}
.gnw_right_ulinetop {
    font-size: 11pt;
    vertical-align: bottom;
    text-align: right;
    border-top: solid black 1.0pt;
}
.gnw_right_dline {
    font-size: 11pt;
    vertical-align: bottom;
    text-align: right;
    border-bottom: double black 2.5pt;
}
.gnw_right_dlinetop {
    font-size: 11pt;
    vertical-align: bottom;
    text-align: right;
    border-top: double black 2.5pt;
}
.gnw_data {
    font-size: 11pt;
    vertical-align: bottom;
    text-align: left;
    white-space: nowrap;
}
.gnw_data_uline {
    font-size: 11pt;
    vertical-align: bottom;
    text-align: left;
    border-bottom: solid black 1.0pt;
}
.gnw_data_ulinetop {
    font-size: 11pt;
    vertical-align: bottom;
    text-align: left;
    border-top: solid black 1.0pt;
}
.gnw_data_dline {
    font-size: 11pt;
    vertical-align: bottom;
    text-align: left;
    border-bottom: double black 2.5pt;
}
.gnw_data_dlinetop {
    font-size: 11pt;
    vertical-align: bottom;
    text-align: left;
    border-top: double black 2.5pt;
}   

